@import "https://fonts.googleapis.com/css2?family=Cairo:wght@200;300;600&family=Tajawal:wght@200;300;400;500;700;800;900&display=swap";
@import "https://fonts.googleapis.com/css2?family=Cairo:wght@200;300;400;500;600;700;800;900&family=Tajawal:wght@200;300;400;500;700;800;900&display=swap";
* {
  margin: 0;
  padding: 0;
  box-sizing: border-box;
  font-family: "Cairo", sans-serif;
  /* border: 1px solid red; */
}
:root {
  --primary-color: #d75da5;
  --secondary-color: #ccc;
  --accent-color: #1d2939;
}
input[type="text"],
input[type="tel"] {
  width: 100%;
  border: 1px solid #ccc;
  border-radius: 5px;
  margin-bottom: 10px;
  padding: 0;
  line-height: 34px;
  color: inherit;
  font-family: inherit;
  background-color: transparent;
  resize: vertical;
  -moz-appearance: textfield;
  appearance: textfield;
  font-size: 14px;
}
input[type="text"]::-webkit-input-placeholder,
input[type="tel"]::-webkit-input-placeholder {
  color: #8e8484;
  font-size: 14px;
  padding: 0 10px;
}
input[type="submit"] {
  padding: 10px;
  border: 1px solid #ccc;
  border-radius: 5px;
  margin-bottom: 10px;
  background-color: var(--primary-color);
  color: #fff;
  cursor: pointer;
  width: 120px;
  font-family: "Tajawal";
  font-weight: 400;
  float: left;
}
label {
  color: #1d2939;
  font-size: 14px;
}
section {
  width: 80%;
  margin: 0 auto;
}
.header-section {
  padding-bottom: 60px;
  background-image: linear-gradient(rgba(212, 76, 155, 0.51) 10%, #d34b9b 90%);
  background-position: center center;
  background-size: cover;
  background-repeat: no-repeat;
  background-attachment: scroll;
}
.header-section .header-section-body {
  display: flex;
  flex-direction: column;
  justify-content: start;
  align-items: start;
  gap: 20px;
  width: 75%;
  margin: 0 auto;
}
.header-section .header-section-body h1 {
  font-size: 55px;
  font-weight: 700;
  color: #fff;
  font-family: "Cairo" !important;
}
.header-section .header-section-body p {
  font-size: 20px;
  font-weight: 400;
  color: #fff;
  font-family: "Tajawal";
}
.header-section .header-section-body span {
  font-size: 24px;
  font-weight: 700;
  background-color: #fff;
  color: var(--primary-color);
  font-family: "Tajawal";
}
.portfolio_section {
  padding: 50px 0;
  display: flex;
  flex-wrap: wrap;
  justify-content: space-around;
  align-items: start;
  flex-direction: row;
  gap: 50px;
  min-height: 100vh;
}
.portfolio_section > div {
  width: 45%;
  height: 100%;
}
@media screen and (max-width: 768px) {
  .portfolio_section > div {
    width: 100%;
  }
}
.portfolio_section_first h1 {
  font-size: 23px;
  font-family: "cairo";
}
.portfolio_section_first p {
  font-family: "Tajawal";
  font-weight: 400;
  font-style: normal;
  padding: 49px 3px;
  font-size: 18px;
}
.portfolio_section_second {
  display: flex;
  flex-direction: column;
  align-items: center;
}
.portfolio_section_second h1 {
  font-weight: 700;
  font-size: 23px;
  font-family: "cairo";
  color: var(--primary-color);
}
.portfolio_section_second h2 {
  font-size: 20px;
}
.portfolio_section_second p {
  font-family: "Tajawal";
  font-weight: 400;
  font-style: normal;
  font-size: 19px;
  padding: 3px 0;
}
.portfolio_section_second div {
  width: 450px;
  height: 450px;
}
@media screen and (max-width: 768px) {
  .portfolio_section_second div {
    width: 100%;
  }
}
.portfolio_section_second div img {
  width: 100%;
  height: 100%;
  object-fit: cover;
}
.customer-opinions {
  min-height: 90vh;
}
.customer-opinions .customer-opinions-header h1 {
  font-weight: 700;
}
.customer-opinions .customer-opinions-header p {
  width: auto;
  margin: 0 auto;
  color: #585757;
  font-size: 16px;
}
.customer-opinions .customer-opinions-body {
  display: flex;
  flex-wrap: wrap;
  flex-direction: row;
  justify-content: center;
  align-items: center;
  gap: 50px;
  padding: 50px 0;
}
.customer-opinions .customer-opinions-body > div {
  width: 30%;
  height: 100%;
}
@media screen and (max-width: 768px) {
  .customer-opinions .customer-opinions-body > div {
    width: 100%;
  }
}
.customer-opinions .customer-opinions-body > div > p {
  font-size: 14px;
  color: #585757;
  font-family: "Tajawal";
  font-weight: 400;
  text-align: right;
  padding: 30px;
  line-height: 1.8;
  box-shadow: 0 6px 50px #0003;
  padding-bottom: 50px;
}
.customer-opinions .customer-opinions-body > div .customer-info {
  display: flex;
  align-content: stretch;
  flex-wrap: wrap;
  flex-direction: column;
  align-items: flex-start;
  width: 100%;
  margin-top: -45px;
}
.customer-opinions
  .customer-opinions-body
  > div
  .customer-info
  .customer-image {
  width: 92px;
  height: 92px;
  border-radius: 50%;
  border: 4px solid #eff0f1 !important;
}
.customer-opinions
  .customer-opinions-body
  > div
  .customer-info
  .customer-image
  img {
  width: 100%;
  height: 100%;
  border-radius: 50%;
  object-fit: cover;
  max-width: 400px;
}
.customer-opinions .customer-opinions-body > div .customer-info > h2 {
  font-weight: 600;
  color: #1c1c1c;
  margin: 2px 24px;
  margin-bottom: 0;
}
.customer-opinions .customer-opinions-body > div .customer-info > span {
  margin: 0 24px;
  font-size: 15px;
  font-weight: 600;
  color: #585757;
}
.footer-section {
  display: flex;
  flex-wrap: wrap;
  flex-direction: row;
  justify-content: space-between;
  align-items: center;
  width: 70%;
  margin: 0 auto;
}
@media screen and (max-width: 768px) {
  .footer-section {
    width: 100%;
    flex-direction: column;
  }
}
.footer-section .footer-section-logo {
  width: 120px;
  height: 120px;
}
.footer-section .footer-section-logo img {
  width: 100%;
  height: 100%;
  object-fit: cover;
}
.footer-section .footer-section-social-media {
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
  align-items: center;
  flex-direction: row-reverse;
  gap: 10px;
}
.footer-section .footer-section-social-media > div {
  border-radius: 50%;
  background-color: #eff0f1;
}
.footer-section .footer-section-social-media > div i {
  width: 40px;
  height: 40px;
  padding: 10px;
  font-size: 20px;
  color: #1d2939;
}
.footer-section .footer-section-social-media > div a:hover {
  color: var(--primary-color);
  transition: color 0.3s ease;
}
